BODY {
	FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 12px
}
B {
	FONT-WEIGHT: bold
}
TD {
	FONT-FAMILY: Verdana,Arial,Helvetica; FONT-SIZE: 12px
}
TD.snip {
	FONT-SIZE: 10px
}
TD.mainmenu {
	COLOR: #333366; FONT-FAMILY: Arial,Helvetica; FONT-SIZE: 16px
}
TD.title {
	COLOR: #000066;
	FONT-FAMILY: Arial,Helvetica;
	FONT-SIZE: 36px;
	FONT-WEIGHT: bold;
	text-align: center;
}

.megalostitlos {
	COLOR: #ff0000;
	FONT-FAMILY: Tahoma,Arial,Helvetica;
	FONT-SIZE: 24px;
	FONT-WEIGHT: bold;
	text-align: center;
}

.mikrostitlos {
	COLOR: #00ff00;
	FONT-FAMILY: Tahoma,Arial,Helvetica;
	FONT-SIZE: 18px;
	FONT-WEIGHT: bold;
	text-align: center;
	font-style: italic;
}
.keimeno {
	COLOR: #ff1100;
	FONT-FAMILY: Tahoma,Arial,Helvetica;
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	text-align: center;
}
.lezanta {
	COLOR: #000066;
	FONT-FAMILY: Tahoma,Arial,Helvetica;
	FONT-SIZE: 10px;
	FONT-WEIGHT: normal;
	text-align: center;
}
TD.author {
	FONT-SIZE: 10px; FONT-STYLE: italic
}
TD.sectiontitle {
	FONT-FAMILY: Arial,Helvetica; FONT-SIZE: 18px; FONT-WEIGHT: bold
}
TD.code {
	FONT-FAMILY: Courier New, Courier; FONT-SIZE: 9px
}
TD.codedesc {
	FONT-FAMILY: Verdana,Arial,Helvetica; FONT-SIZE: 10px
}
A.snip:link {
	COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.snip:active {
	COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.snip:visited {
	COLOR: #000000; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.mainmenu:link {
	COLOR: #333366; FONT-FAMILY: Arial,Helvetica; FONT-SIZE: 16px; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.mainmenu:active {
	COLOR: #333366; FONT-FAMILY: Arial,Helvetica; FONT-SIZE: 16px; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.mainmenu:visited {
	COLOR: #333366; FONT-FAMILY: Arial,Helvetica; FONT-SIZE: 16px; FONT-STYLE: normal; TEXT-DECORATION: none
}
INPUT {
	FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 10px; FONT-STYLE: normal; FONT-WEIGHT: normal
}
